<!DOCTYPE html>
<html lang="en" ng-app="TelerayApp">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Teleray Docom Demo</title>
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!--<link rel="stylesheet" href="bower_components/html5-boilerplate/dist/css/normalize.css">
	<link rel="stylesheet" href="bower_components/html5-boilerplate/dist/css/main.css">
	<link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap.css">-->
	<link rel="stylesheet" href="bower_components/jquery-ui/themes/base/jquery-ui.css">
	<link rel="stylesheet" href="bower_components/cornerstone/dist/cornerstone.css">
	<link rel="stylesheet" href="app.css">
	
	<script src="bower_components/jquery/dist/jquery.js"></script>
	<script src="bower_components/jquery-ui/jquery-ui.js"></script>
	<!--<script src="bower_components/html5-boilerplate/dist/js/vendor/modernizr-2.8.3.min.js"></script>
	<script src="bower_components/bootstrap/dist/js/bootstrap.js"></script>-->
	<script src="bower_components/angular/angular.js"></script>
	<script src="bower_components/angular-route/angular-route.js"></script>
	<script src="bower_components/angular-resource/angular-resource.js"></script>
	<script src="bower_components/cornerstone/dist/cornerstone.js"></script>
	<script src="bower_components/dicomParser/dist/dicomParser.js"></script>
	<script src="bower_components/cornerstoneWADOImageLoader/dist/cornerstoneWADOImageLoader.js"></script>
	<script src="bower_components/cornerstoneMath/dist/cornerstoneMath.js"></script>
	<script src="bower_components/cornerstoneTools/dist/cornerstoneTools.js"></script>
	<script src="app.module.js"></script>
	<script src="app.config.js"></script>
    <script src="core/core.module.js"></script>
    <script src="core/study/study.module.js"></script>
    <script src="core/study/study.service.js"></script>
    <script src="core/viewport/viewport.module.js"></script>
    <script src="core/viewport/viewport.service.js"></script>
    <script src="study-list/study-list.module.js"></script>
    <script src="study-list/study-list.component.js"></script>
    <script src="study-detail/study-detail.module.js"></script>
    <script src="study-detail/study-detail.component.js"></script>
	<script src="study-detail/study-detail.directive.js"></script>
</head>
<body>
	<div ng-view></div>
</body>
</html>
